package com.duben.microtribe.utils

import android.content.ClipData
import android.content.ClipboardManager
import android.content.Context
import com.duben.microtribe.MintsApplication

object UcropUtils {


    fun clipData(str: String) {
        val context = MintsApplication.getContext()
        if (context == null) return

        val cm = context.getSystemService(Context.CLIPBOARD_SERVICE) as ClipboardManager
        val clipData = ClipData.newPlainText("Label", str)
        cm.setPrimaryClip(clipData)
    }
}